Namespace
library
Image / Tag
docker:stable
Content Digest
sha256:fd4d028713fd05a1fb896412805daed82c4a0cc84331d8dad00cb596d7ce3e3a
Details
Created

2020-12-02 01:46:44 UTC

Size

64.6 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.14

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:188c0c94c7c576fff0792aca7ec73d67a2f7f4cb3a6e53a84559337260b36964 - 4.13% (2.67 MB)

[#001] sha256:0c7c675703d60dc4d757acb40557350159f600ca3d49e2e8d4c2039dd6b69457 - 3.01% (1.94 MB)

[#002] sha256:cc8c12a437cbe4e104dcea425e0ce277a2442603e14551d22a948e11026ae658 - 0.0% (153 Bytes)

[#003] sha256:f092543453df2d4fbc4652f5584b56dd62987a33816ffd2a8d7ad9fad249b1ef - 92.86% (60 MB)

[#004] sha256:65b6bc45957d739e38db2da98d43e419af5fc45c46b8149f61b743dc613383e6 - 0.0% (549 Bytes)

[#005] sha256:4de832df471bbad41016f9621737b66aa5d8e575d7676661d111ea80b87e3946 - 0.0% (1022 Bytes)

[#006] sha256:79aa7fa92271a7c1a46782d83623d7b9a111a2236c077aa11fe4bb289865955e - 0.0% (116 Bytes)


History
2020-10-22 02:19:24 UTC

/bin/sh -c #(nop) ADD file:f17f65714f703db9012f00e5ec98d0b2541ff6147c2633f7ab9ba659d0c507f4 in /

2020-10-22 02:19:24 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-10-22 03:15:43 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-10-22 03:15:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-12-02 01:46:37 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.14

2020-12-02 01:46:42 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-19.03.14.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-19.03.14.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-19.03.14.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-19.03.14.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-12-02 01:46:42 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-12-02 01:46:42 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-12-02 01:46:42 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-12-02 01:46:43 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-12-02 01:46:44 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-12-02 01:46:44 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2020-04-23 17:13:07 UTC

Size

61.5 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.8

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:b9e3228833e92f0688e0f87234e75965e62e47cfbb9ca8cc5fa19c2e7cd13f80 - 4.06% (2.5 MB)

[#001] sha256:0dcb342235c0ef85c7b7836ba057f513df540f983f4dbe5587035824aec248ab - 2.99% (1.84 MB)

[#002] sha256:94018ec82f0af1c26efba50dc99b07f2db1d2fbfab94f814ca9e1b5147c73e56 - 0.0% (154 Bytes)

[#003] sha256:593e1c01de3a8ad095d83439f0112c9a534fe764682e7a0f99d0a5794f914591 - 92.95% (57.2 MB)

[#004] sha256:bd3737124780efb66a0753c8acdb04e12dad9a04b3362b1496cfe1e1dcf2d60b - 0.0% (543 Bytes)

[#005] sha256:e3a76f66eab7a2e5314dd5973bcbb4ab91a025072e77fd14a83ab87d5ed8cc39 - 0.0% (1016 Bytes)

[#006] sha256:94e1037ca5d5c489e9b1a5f1433e4d8be4b012c29ef660e05769c63bfbd63812 - 0.0% (150 Bytes)


History
2020-04-23 15:51:24 UTC

/bin/sh -c #(nop) ADD file:cc0770cddff6b50d5e31f39886420eb8a0b4af55664d6f7599207c9aeaf6a501 in /

2020-04-23 15:51:25 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-04-23 17:12:47 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-04-23 17:12:49 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-04-23 17:12:50 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2020-04-23 17:12:51 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.8

2020-04-23 17:13:01 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-04-23 17:13:02 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-04-23 17:13:03 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-04-23 17:13:04 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-04-23 17:13:06 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-04-23 17:13:06 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-04-23 17:13:07 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2020-04-24 02:04:05 UTC

Size

61.2 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.8

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:3cfb62949d9d8613854db4d5fe502a9219c2b55a153043500078a64e880ae234 - 3.77% (2.31 MB)

[#001] sha256:1d1c2ce1bf627500ac9aec72c466865536bbff375e04a4e409655bbdf2827c1a - 2.84% (1.74 MB)

[#002] sha256:5b14a8989d4305a13a6c1fbfab29671cacd99035dd4291710ba978fd29283481 - 0.0% (153 Bytes)

[#003] sha256:db0b1f8e9eedb57e967305efe997babe0185ba6f7fe9eb7f4cbed6ee3d3f4dbe - 93.38% (57.2 MB)

[#004] sha256:fc59092f5c3af9ff086a7203470a39d43b9ba5593cdd2eb494796a245ce8ecd4 - 0.0% (544 Bytes)

[#005] sha256:3f54a6c116900f095c4bce429f827a4dcc0af52c0634e42b3f83a9f5ea321d39 - 0.0% (1017 Bytes)

[#006] sha256:0bb98a21ac35e0dd075007407e66183792d9dbc8c997513d6592918018b5312a - 0.0% (150 Bytes)


History
2020-04-23 22:04:19 UTC

/bin/sh -c #(nop) ADD file:33578d3cacfab86c195d99396dd012ec511796a1d2d8d6f0a02b8a055673c294 in /

2020-04-23 22:04:22 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-04-24 02:03:44 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-04-24 02:03:47 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-04-24 02:03:47 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2020-04-24 02:03:48 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.8

2020-04-24 02:03:59 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-04-24 02:04:00 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-04-24 02:04:01 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-04-24 02:04:02 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-04-24 02:04:04 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-04-24 02:04:04 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-04-24 02:04:05 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2020-12-02 01:09:24 UTC

Size

57.9 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.14

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5f621e34cdf485f410766dc9a0fc7855d17916d0f6583b58cbdce7c28831f527 - 4.45% (2.58 MB)

[#001] sha256:85db56a0506354d758e7aa37b41ef4fff997520e3bad443abf5a31e7e71d779f - 3.39% (1.97 MB)

[#002] sha256:ccb67d6aeaaac2f2df73d644bd7912b4e92743c2520751feb04af77d3c76ff5b - 0.0% (154 Bytes)

[#003] sha256:de930078acea944050b9702f5f21881285b3afc8c3a714e015e056c990aa4ac1 - 92.15% (53.4 MB)

[#004] sha256:d5a9d88a47850977f7412a4358f92480f0ab1bec39e811eee068c99333427e46 - 0.0% (544 Bytes)

[#005] sha256:e7f15c1544d5bc126b24745ec1c549b082f9d23c7fa13bed4de2e449f66d94f6 - 0.0% (1017 Bytes)

[#006] sha256:877c515997d3e2d65bca9a0fabc302bd5dfe772d7e2cbe02cd508ae88bb00f16 - 0.0% (150 Bytes)


History
2020-10-22 02:01:01 UTC

/bin/sh -c #(nop) ADD file:55c4e9752146061a2b5f76027221329f423687987c0744ef577130c60ff0ba42 in /

2020-10-22 02:01:06 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-10-22 02:50:30 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-10-22 02:50:36 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-12-02 01:09:07 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.14

2020-12-02 01:09:17 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-19.03.14.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-19.03.14.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-19.03.14.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-19.03.14.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-12-02 01:09:18 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-12-02 01:09:19 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-12-02 01:09:20 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-12-02 01:09:22 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-12-02 01:09:23 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-12-02 01:09:24 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete